require( "scripts/style.lua" );

	MakeDialog
	{

 	 name="MountWindow",
	 MountWindow
	 {
		name="MountWindow",
		music= "audio/music/minigame_2.ogg",
		ambient = "",
	 
		Button
		{
			x=5, y=719,
			name="mgames",
			parent = DefaultStyle,
			sound = kDefaultButtonSound, type= kPush,
			graphics = {"buttons/mgame/b_options",	"buttons/mgame/b_options_pressed",	"buttons/mgame/b_options_mouseover"},
			command=
				function()
					DoModal("scripts/options.lua");
				end
		},

		Button
		{
			name="solve",
			x=933, 	y=719,
			parent = DefaultStyle, sound = kDefaultButtonSound,
			type= kPush,
			graphics = {"buttons/mgame/b_solve",	"buttons/mgame/b_solve_pressed",	"buttons/mgame/b_solve_mouseover"},
			command=
				function()
					DoModal("scripts/askmgame2solve.lua");
				end
		},

	 }
    }

